

/* policy page  */
.shopify-policy__container {
    max-width: 1200px !important;
}

.m-button--scroll-top {
    right: 50% !important;
    bottom: 20px !important;
}

button#scroll-to-top-button {
    background: #000 !important;
}

/* header  */
#shopify-section-sections--20382851203117__header{
  .m-header__wrapper {
    box-shadow: none !important;
    border-bottom: 1px solid #f5f5f5;
  }

  .m-header header {
    background: rgb(255 255 255 / 90%);
    backdrop-filter: blur(5px);
}

  .m-menu__link--main:after {
    height: 1px !important;
  bottom: calc(var(--main-link-py) - 0px) !important;
}
.m-menu{
  font-weight: 400 !important;
  --main-link-py: 28px !important;
  --main-link-px: 10px !important;
}
}

/* button  */
.m-button:hover{
  box-shadow: none !important;
}

/* product cart  */
.m-product-card {
    padding: 10px;
    border: 1px solid #2f84413d;
    border-radius: 6px;

    .m-product-card__media {
    border-radius: 6px;
}
.m-product-card__info {
    margin-top: 0;
    padding-top: 15px;
    border-top: 1px solid #2f84413d;
}
a.m-product-form {
    background-color: #2f8441;
    color: white;
}
}

/* payment button on proudct page  */
button.shopify-payment-button__button.shopify-payment-button__button--unbranded {
    box-shadow: none !important;
}

button.m-add-to-cart.m-spinner-button.m-button.m-button--secondary {
    background-color: #2F8441;
    color: white;
}
button.m-add-to-cart.m-spinner-button.m-button.m-button--secondary:hover {
    background-color: #2A763A;
}

/* newletter  */
#m-newsletter-template--20382850973741__newsletter_NBjw9k {
  /* background-image: url(https://cdn.shopify.com/s/files/1/0705/2142/1962/files/for_newsletter.png?v=1753812064);
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  background-repeat: no-repeat; */

  button.m-newsletter-form__button.m-newsletter-form__button--text.m-button {
    background-color: black;
    color: white;
}

.m-newsletter-section__header {
    margin-bottom: 20px;
}

.m-newsletter-section__description {
    opacity: 1 !important;
}
}

/* footer  */

#shopify-section-sections--20382851235885__footer{
  .m-footer--block .social-media-links {
  padding: 10px 0;
}
.m-footer--block .social-media-links a{
      width: 35px !important;
    height: 35px !important;
    background-color: #80bc3e;
  color: #fff;
}
.m-footer--block .social-media-links a:hover {
  background-color: #80bc3e;
  color: #fff;
  box-shadow: none;
}
.m-svg-icon {
  width: 19px;
  height: 19px;
}
.block-text {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.m-footer--bottom {
  display: none;
}
.footer-middle-icon-image {
    margin-top: 25px;
}
ul.m-footer--bottom-menu {
    justify-content: start;
}
.social-media-links {
    margin-top: 30px !important;
}
.m-footer--bottom-menu {
    margin-top: 0px !important;
}
.block-text h4 {
    font-weight: 500;
}

@media (max-width: 1024px) and (min-width: 769px) {

  .m-footer--block.m-footer--block-custom_text.m\:w-full.lg\:m\:w-8\/12 {
    width: 50% !important;
  }

  .m-footer--block.m-footer--block-menu.m-accordion--item.open.m\:w-full.lg\:m\:w-2\/12 {
    width: 22% !important;
  }
}

@media screen and (max-width: 1023px) {
    .m-footer--middle {
        padding-top: 30px;
        padding-bottom: 30px;
    }
}
@media (min-width: 768px){
  .m-footer--middle .m-footer--block {
    padding-top: 65px !important;
    padding-bottom: 73px !important;
}
}
}